.button-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 15px 0;
    align-items: center;
}
.one-center {
    justify-content: center;
}
.one-strech {}
.one-right{
    justify-content: flex-end;
    width: 1170px;
    margin: auto;
}
.few-center {
    justify-content: space-evenly;
}
.few-strech {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* color */
.button-light {
    display: flex;
    align-items: center;
    margin: 5px 10px;
    background: #00B897;
    height: 40px;
    padding: 0 20px;
    border-radius: 20px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    color: #ffffff;
    transition: 0.5s;
}
.button-dark {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin: 5px 10px;
    background: #F7748B;
    min-height: 40px;
    padding: 5px 20px;
    border-radius: 20px;
    font-weight: 600;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    color: #FFFFFF;
    transition: 1.5s;
}
.button-dark:hover,
.button-light:hover{
    color: #ffffff;
    opacity: 0.9;
    cursor: url("/images/cursor.png"), pointer;
    transform: scale(105%);
    transition: 0.5s;
}
.button-dark:hover::before,
.button-light:hover::before{
    color: #ffffff;
}


/* icons */
.button-back::before {
    font-family: 'Font Awesome 6';
    content: '\f2ea';
    font-style: normal;
    font-weight: 900;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    margin-right: 5px;
}
.button-close::before {
    font-family: 'Font Awesome 6';
    content: "\e59b";
    font-style: normal;
    font-weight: 900;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    margin-right: 5px;
}
.button-download::before {
    font-family: 'Font Awesome 6';
    content: '\f019';
    font-style: normal;
    font-weight: 900;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    margin-right: 10px;
}
.button-enter::before {
    font-family: 'Font Awesome 6';
    content: '\e462';
    font-style: normal;
    font-weight: 900;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    margin-right: 10px;
}

.button-load::before {
    font-family: 'Font Awesome 6';
    content: '\e1d4';
    font-style: normal;
    font-weight: 900;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    margin-right: 10px;
}

.button-send::before {
    font-family: 'Font Awesome 6';
    content: '\f1d8';
    font-style: normal;
    font-weight: 900;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    margin-right: 10px;
}



.button-to-home::before {
    font-family: 'Font Awesome 6';
    content: '\e3b3';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    margin-right: 5px;
}
.button-to-orders::before {
    font-family: 'Font Awesome 6';
    content: '\e0c4';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    margin-right: 5px;
}

.button-to-shop::before {
    font-family: 'Font Awesome 6';
    content: '\f54e';
    font-style: normal;
    font-weight: 900;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    margin-right: 5px;
}







